<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="555" inset="7,5,7,0" bkcolor="#ff373737">
		<VerticalLayout height="552" bkimage="bitmap\halo2.1\MainBg.png">
			<HorizontalLayout height="30"><!--标题栏-->
				<HorizontalLayout width="86" inset="18,5">
					<Control width="63" height="23" bkimage="bitmap\halo2.1\hale_logo.png" />
				</HorizontalLayout>
				<Control />
				<HorizontalLayout width="323" inset="0,0,5,0">
					<Control/>
					<Button name="regedit-txt-btn" cursor="hand" text="请登录" cursor="hand" textcolor="#ffffffff" textpadding="38,2,10,0" align="right" minwidth="80" height="30" autocalcwidth="true" font="0" foreimage="dest='8,0,38,30' res='bitmap\halo2.1\ico_user.png'" hotimage=" file=&apos;bitmap\halo2.1\top_btn_hover.png&apos; corner='10,0,10,0'" pushedimage=" file=&apos;bitmap\halo2.1\top_btn_hover.png&apos; corner='10,0,10,0'"/>
					<Control width="10"/>
					<Button name="mainmenu" cursor="hand" tooltip="主菜单" width="30" height="30" normalimage="bitmap\halo2.1\head-more-n.png" hotimage="bitmap\halo2.1\head-more-h.png" pushedimage="bitmap\halo2.1\head-more-h.png"/>
					<Button name="minbtn" 	cursor="hand" tooltip="最小化" width="30" height="30" normalimage="bitmap\halo2.1\head-min-n.png" hotimage="bitmap\halo2.1\head-min-h.png" pushedimage=" bitmap\halo2.1\head-min-h.png"/>
					<Button name="closebtn" cursor="hand" tooltip="关闭" width="30" height="30" normalimage="bitmap\halo2.1\head-close-n.png" hotimage="bitmap\halo2.1\head-close-h.png" pushedimage="bitmap\halo2.1\head-close-h.png"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="31">
				<Control/>
				<Control width="3"/>
				<HorizontalLayout name="basic_ip_err_tip" width="197" height="31" bkimage="bitmap\halo2.1\ip-tip.png" childpadding="5" inset="15,11" visible="false">
					<Control width="15" height="15" bkimage="bitmap\halo2.1\errorIco.png"/>
					<Label name="basic_ip_err_tip_lab" text="云主机IP错误，请重新输入" font="0" textcolor="#ffffffff" width="160" height="15" endellipsis="true"/>
				</HorizontalLayout>
				<Control/>
			</HorizontalLayout>
			<Control height="94"/>
			<HorizontalLayout name="basic_first_hor" height="208" childpadding="38" inset="116,0">
				<Control height="208" width="208" bkimage="bitmap\halo2.1\firstIcon.png"/>
				<VerticalLayout height="184" width="460" childpadding="5" inset="0,46">
					<Label text="欢迎来到Halo体检中心" textcolor="#ffffffff" minwidth="10" maxwidth="460" autocalcwidth="true" height="20" font="1" align="left" endellipsis="true"/>
					<Label text="安全环境从体检开始！" textcolor="#ffffffff" minwidth="10" maxwidth="460" autocalcwidth="true" height="45" font="11" align="left" endellipsis="true"/>
					<Control height="5"/>
					<Button name="detect" cursor="hand" text="立即体检" textcolor="#ffFAFAFA" font="12" width="117" height="32" normalimage="bitmap\halo2.1\detectBtn.png" hotimage="bitmap\halo2.1\detectBtnEd.png" pushedimage="bitmap\halo2.1\detectBtnEd.png"/>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="basic_score_hor" height="208" childpadding="38" inset="116,0" visible="false">
				<HorizontalLayout name="basic_score_bg" height="208" width="208" bkimage="bitmap\halo2.1\score.png" inset="0,65">
					<Control/>
					<Text name="detect-tab-score-txt" text="100" textcolor="#ffffffff" minwidth="10" height="70" autocalcwidth="true" font="13" align="center"/>
					<Text text="分" textcolor="#ffffffff" minwidth="10" height="70" autocalcwidth="true" font="7" align="center" textpadding="0,38,0,0"/>
					<Control/>
				</HorizontalLayout>
				<VerticalLayout height="184" width="460" childpadding="5" inset="0,46">
					<Label text="全新Halo可以更全面，高效地解决云桌面各种问题" textcolor="#ffffffff" minwidth="10" maxwidth="460" autocalcwidth="true" height="20" font="1" align="left" endellipsis="true"/>
					<Label name="detect-tab-txt" text="已经2天未进行体检" textcolor="#ffffffff" width="460" height="45" font="11" align="left" endellipsis="true"/>
					<Control height="5"/>
					<Button name="detect" cursor="hand" text="立即体检" textcolor="#ffFAFAFA" font="12" width="117" height="32" normalimage="bitmap\halo2.1\detectBtn.png" hotimage="bitmap\halo2.1\detectBtnEd.png" pushedimage="bitmap\halo2.1\detectBtnEd.png"/>
				</VerticalLayout>
			</HorizontalLayout>
			<Control/>
			<HorizontalLayout height="150" inset="562,0,0,0">
				<GifAnim visible="true" width="298" height="150" auto="true" bkimage="bitmap\halo2.1\basic.gif"/>
			</HorizontalLayout>
			<HorizontalLayout height="24" inset="27,0,0,0">
				<HorizontalLayout width="100" childpadding="5">
					<Control name="connect-result-ctl" width="16" height="16" bkimage="bitmap\halo2.1\netIcon.png"/>
					<Text name="connect-result-txt" text="已联网" textcolor="#ffffffff" minwidth="50" height="16" autocalcwidth="true" font="0" align="left"/>
				</HorizontalLayout>
				<Control/>
				<HorizontalLayout width="206" childpadding="20">
					<Button name="detect-upload-btn" cursor="hand" width="80" height="24" text="上传报告" textpadding="28" textcolor="#ffffffff" font="0" foreimage="dest='0,0,24,22' res='bitmap\halo2.1\uploadIcon.png'"/>
					<Button name="basicInfo_feedback_btn" cursor="hand" width="80" height="24" text="我要反馈" textpadding="28" textcolor="#ffffffff" font="0" foreimage="dest='0,0,24,22' res='bitmap\halo2.1\responseIcon.png'"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<Control height="10"/>
			<RichEdit name="serverip" maxchar="15" wanttab="false" rich="false" multiline="false" float="true" pos="352,0" width="150" height="30" font="0" textpadding="43,-3,0,0" textcolor="#ffffffff" inset="0,8,0,0" childpadding="5" tipvalue="请输入云主机IP">
				<Control height="13" width="21" bkimage="bitmap\halo2.1\mainServerIcon.png"/>
				<Text text="IP:" textcolor="#ff3333333" width="20" height="15" font="0" textpadding="0,-3,0,0"/>
			</RichEdit>
		</VerticalLayout>
	</VerticalLayout>
</VerticalLayout>